
@media screen and (max-width: 767.98px) {
  .is-pc {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .is-sp {
    display: none;
  }
}

@media screen and (min-width: 992px) {
  .is-tab-down {
    display: none;
  }
}
@media screen and (max-width: 991.98px) {
  .is-tab-up {
    display: none;
  }
}

body{
  letter-spacing: 0.1em;
}


.site-body{
    padding-top: 0;
}
.breadcrumb{
    background: #282625;
}



img{
 display: block;
}

.catalog{
    width: 100vw;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
}

.top {
    position: relative;
    z-index: 0;
    padding-top: 100px;
}

.top::before{
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100vw;
    height: 100%;
    background: #282625;
    z-index: -1;
}

.top p{
    margin-bottom: 0;
}

.h2 {

}

.point {
    position: relative;
    z-index: 0;
    padding-top: 50px;
    padding-bottom: 100px;
}

.point::before{
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100vw;
    height: 100%;
    background: #282625;
    z-index: -1;
}

.point__title {
    font-size: 40px;
}
.point__title span{
    color: #ed7700;
}

.point__items-wrapper {

}

.point__item {
    display: flex;
    padding: 30px;
    gap: 40px;
    background: #4d4d4d;
    margin-top: 30px;
}

.point__item-left {
    width: 40%;
    display: flex;
    flex-direction: column;
}

.point__item-title {
    font-size: 30px;
    display: flex;
    align-items: center;
    margin-top: 10px;
}

.point__item-title span{
    font-size: 65px;
    color: #ed7700;
    font-family: "Oswald", sans-serif;
    padding-right: 20px;
}

.point__item-copy {
    font-size: 21px;
    margin-top: 20px;
}

.point__item-text-img {
    margin-top: 20px;
}

.point__item-right {
    width: 60%;
}

.point__item-text {
    margin-top: 20px;
}

.point__merit {
    margin-top: auto;
}

.point__merit-title {
    font-size: 18px;
    color: #fff;
    background: #ed7700;
    text-align: center;
    padding: 5px;
}

.point__merit-text {
    color: #ed7700;
    background: #fff;
    padding: 10px 20px;
    font-size: 18px;
}

.research {
    padding-top: 100px;
    padding-bottom: 150px;
}

.research__top {
    display: flex;
    border: 1px solid #fff;
}

.research__top-left {
     width: 50%;
    padding: 20px 30px;
    background: #282625;
}

.research__top-title {
    font-size: 30px;
     color: #ed7700;
     margin-bottom: 0;
}

.research__top-sub{
    font-size: 55px;
    line-height: 1.1;
}

.research__top-text {
    line-height: calc(34 / 16);
    margin-bottom: 0;
}



.research__top-right {
    width: 50%;
}

.research__copy {
    text-align: center;
    font-size: 35px;
    margin-top: 50px;
}

.research__middle {
    margin-top: 50px;
    display: flex;
    gap: 50px;
}

.research__item {
    width: 50%;
      display: flex;
  flex-direction: column;
  position: relative;
}

.research__item-title {
    font-size: 30px;
    color: #fff;
    background: #ed7700;
    line-height: 1.1;
    text-align: center;
    padding: 15px;
    margin-bottom: 0;
}

.research__item-title span{
    font-size: 18px;
    font-weight: 700;
}

.research__item-bottom{
    background: #fff;
    padding: 20px;
    color: #000;
      flex: 1;
}

.research__item:last-child::before{
    position: absolute;
    content: "";
    background-image: url(../../img/page/kiso/plus.svg);
    width: 30px;
    height: 30px;
    margin-left: -40px;
    top: 50%;
    transform: translateY(-50%);
}

.research__middle-img {

}

.research__middle-text {
    margin-top: 10px;
    margin-bottom: 0;
    font-size: 18px;
}

.research__middle-text2 {
    font-size: 11px;
    margin-bottom: 0;
    margin-top: 10px;
}

.research__bottom {
    margin-top: 50px;
    background: #fff;
    color: #000;
    padding: 20px;
    display: flex;
    gap: 30px;
}

.research__bottom-left {
    width: 40%;
}

.research__bottom-title {
    font-size: 25px;
    margin-bottom: 0;
    line-height: calc(35 / 25);
}

.research__bottom-text {
    margin-top: 20px;
}

.research__bottom-text2 {
    font-size: 14px;
    margin-bottom: 0;
}

.research__bottom-right {
    width: 60%;
}



@media screen and (max-width: 991.98px) {
  .point__item-title{
    font-size: 22px;
  }
  .point__item-title span{
    font-size: 44px;
    padding-right: 13px;
  }
  .point__item-copy {
    font-size: 16px;
  }
  .point__merit-title{
    font-size: 15px;
  }
  .point__merit-text{
    font-size: 15px;
  }
  .research__top{
    flex-direction: column-reverse;
  }
  .research__top-left,
  .research__top-right{
    width: 100%;
  }
  .research__top-title{
    text-align: center;
    font-size: 24px;
  }
  .research__top-sub{
    font-size: 36px;
    text-align: center;
  }
  .research__copy{
    font-size: 24px;
  }
  .research__item-title{
    font-size: 20px;
  }
  .research__item-title span{
    font-size: 14px;
  }
  .research__middle-text{
    font-size: 14px;
  }
  .research__bottom{
    flex-direction: column;
  }
  .research__bottom-left,
  .research__bottom-right{
    width: 100%;
  }
  .research__bottom-title{
    text-align: center;
  }
}


@media screen and (max-width: 767.98px) {
    .point{
        padding-bottom: 70px;
    }
  .point__title{
    font-size: 22px;
    text-align: center;
  }
  .point__item{
    flex-direction: column;
    gap: 20px;
    padding: 15px;
  }
  .point__item-left,
  .point__item-right{
    width: 100%;
  }
  .point__item-title{
   
    justify-content: center;
  }
  .point__item-copy{
    margin-top: 0;
  }
  .point__item-copy{
    text-align: center;
  }
  .point__item-text{
    margin-bottom: 0;
  }
  .point__item-text-img{
    max-width: 300px;
    margin: auto;
    margin-top: 20px;
  }
  .point__merit{
    margin-top: 10px;
  }
  .research{
    padding-top: 70px;
    padding-bottom: 70px;
  }
  .research__top-left{
    padding: 20px 16px;
  }
    .research__copy {
        font-size: 18px;
    }
    .research__middle{
        flex-direction: column;
        
    }
    .research__item{
        width: 100%;
    }
    .research__item:last-child::before{
        margin-top: -40px;
        left: 50%;
        transform: translateX(-50%);
        top:0;
        margin-left: 0;
    }
    .research__bottom-title{
        font-size: 19px;
    }
    .research__bottom-text2{
        font-size: 11px;
    }

}